GlobalManager: name of object in examples (and tests)

24 Feb 2017 14:13 - John Abbott

Status: New Start date: 24 Feb 2017

Priority: Normal Due date:  

Assignee:  % Done: 10%

Category: Renaming Estimated time: 0.00 hour

Target version: CoCoALib-1.0 Spent time: 0.10 hour

Description

At the moment all CoCoALib examples use the name CoCoAFoundations for the GlobalManager object.

Is there a better name we could use?  e.g. InitializeCoCoA

History

#1 - 24 Feb 2017 14:16 - John Abbott

- Category set to Renaming

- Target version set to CoCoALib-1.0

- % Done changed from 0 to 10

In just a couple of days I shall have to present CoCoALib and its examples.

Indeed, I shall probably concentrate on the examples (since the audience is not so interested in the inner workings).

I do not much like the name CoCoAFoundations; it may be correct, but is perhaps not so self-explanatory.

Would InitializeCoCoA be more comprehensible?

Any better suggestions?

#2 - 25 Feb 2017 11:11 - Redmine Admin

Would InitializeCoCoA be more comprehensible?

 

Perfect!

Powered by TCPDF (www.tcpdf.org)

27 Apr 2024 1/1

http://www.tcpdf.org

